RubyGems Navigation menu

fluent-plugin-nats 1.1.0

nats plugin for fluentd, an event collector

版本列表:

  1. 1.1.0 - April 02, 2018 (9.5 KB)
  2. 1.0.0 - October 26, 2017 (9.0 KB)
  3. 0.1.0 - October 25, 2017 (8.5 KB)
  4. 0.0.5 - February 27, 2013 (7.5 KB)
  5. 0.0.4 - January 25, 2013 (7.0 KB)
顯示所有版本(共 8)

Runtime 相依性套件 (3):

eventmachine >= 0.12.10
fluentd < 2, >= 0.14.20
nats >= 0.4.22

Development 相依性套件 (3):

rake >= 0.9.2
test-unit > 3.1
timecop >= 0

擁有者:

作者:

  • Eduardo Aceituno

SHA 256 checksum:

ef231a8ff82fffca27a4fb6ce0fc8b518ec0971931786eb6bc45861c4be35bc2

總下載次數 39,505

這個版本 21,287

Gemfile:
= 複製 已複製

安裝:
=

License:

Apache-2.0

Ruby 版本需求: >= 0

相關連結: